package projectzombie.items;

import projectzombie.util.ItemStack;

public interface ItemArmor
{
	public boolean isHelmet(ItemStack stack);
	public boolean isChestplate(ItemStack stack);
	public boolean isLeggings(ItemStack stack);
}
